.TH wxColourPickerEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxColourPickerEvent \- See external documentation: wxColourPickerEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxColourPickerEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourpickerevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_colourpicker_changed\fR
.RE
.LP
See also the message variant #wxColourPicker{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxColourPickerEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getColour(This::wxColourPickerEvent()) -> colour() (see module wx)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourpickerevent\&.html#wxcolourpickereventgetcolour>\&.
.RE
